C ********************************************************************
C * CEDiT - Crystal Electronic Dipole-induced Transitions            *
C *                                                                  *
C * Copyright (C) 1997 by Gion Calzaferri                            *
C *                                                                  *
C * This program is free software; you can redistribute it and/or    *
C * modify it under the terms of the GNU General Public License as   *
C * published by the Free Software Foundation; Version 2 of the      *
C * License.                                                         *
C *                                                                  *
C * This program is distributed in the hope that it will be useful,  *
C * but WITHOUT ANY WARRANTY; without even the implied warranty of   *
C * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU *
C * General Public License for more details.                         *
C *                                                                  *
C * You should have received a copy of the GNU General Public        *
C * License along with this program; if not, write to the Free       *
C * Software Foundation, Inc., 59 Temple Place, Suite 330, Boston,   *
C * MA 02111-1307 USA                                                *
C ********************************************************************
C ********************************************************************
C *                                                                  *
C *  PROGRAM EDiT                                                    *
C *                                                                  *
C *  Routine of EDiT/CEDiT                                           *
C *  version for IBM-PC MS-DOS, Microsoft FORTRAN and                *
C *              IBM-RISC UNIX, AIX XL FORTRAN                       *
C *                                                                  *
C *  Usage......:                                                    * 
C *                                                                  *
C *  Authors....: Ruedi Rytz                                         *
C *                                                                  *
C *  Available..: Calzaferri group c/o                               *
C *               Prof. Dr. Gion Calzaferri                          *
C *               Institute for anorg. + phys. Chemistry             *
C *               University of Berne                                *
C *               Freiestrasse 3                                     *
C *               CH-3012 Berne                                      *
C *                                                                  *
C *  Date.......: October 1995                                       *
C *  Revision...:                                                    *
C *                                                                  *
C *  Called from: -                                                  *
C *                                                                  *
C *  Calls......: GETSEL                                             *
C *                                                                  *
C ********************************************************************

      PROGRAM EDIT

      IMPLICIT NONE 

C VAR

      COMMON /IOUNIT/IIN, IOUT, ISTART(40)
      INTEGER IIN, IOUT, ISTART
    
      IIN = 5 
      IOUT = 6

C BEGIN
      WRITE(IOUT, '(A)' )
     .    ' ***********************************************************'
      WRITE(IOUT, '(A)' )
     .    ' *                 B I C O N - C E D i T                   *'
      WRITE(IOUT, '(A)' )
     .    ' *                Release September 1997                   *'
      WRITE(IOUT, '(A)' )
     .    ' *                       C E D i T                         *'
      WRITE(IOUT, '(A)' )
     .    ' *  -----------------------------------------------------  *'
      WRITE(IOUT, '(A)' )   
     .    ' *       Oscillator Strength Calculations on Solids        *'
      WRITE(IOUT, '(A)' )
     .    ' *          by Ruedi Rytz and Gion Calzaferri              *'
      WRITE(IOUT, '(A)' )
     .    ' *        Department of Chemistry and Biochemistry         *'
      WRITE(IOUT, '(A)' )
     .    ' *           University of Bern, Switzerland               *'
      WRITE(IOUT, '(A)' )
     .    '                                                           *' 
      WRITE(IOUT, '(A)' )
     .    ' *             (C) 1997 by Gion Calzaferri                 *'
      WRITE(IOUT, '(A)' )
     .    ' *  CEDiT comes with absolutely no warranty. This is free  *'
      WRITE(IOUT, '(A)' )
     .    ' *     software and you are welcome to redistribute it     *'
      WRITE(IOUT, '(A)' )
     .    ' *                under certain conditions.                *'
      WRITE(IOUT, '(A)' )
     .    ' *       For details see GNU General Public License.       *'
      WRITE(IOUT, '(A)' )
     .    ' ***********************************************************'
      WRITE(IOUT, '(A)' )


C
C OPTIONS         
C
      CALL GETSEL 
C
C INPUT
C

      STOP
      END  
C END
